﻿
@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}


body { 
background: #1f2326;
    font-family:Open Sans;
}
.caption h1 {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 62px;
    line-height: 86px;
    font-weight: 400;
    -webkit-animation: fadein  3s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 3s; /* Firefox < 16 */
    -ms-animation: fadein 3s; /* Internet Explorer */
    -o-animation: fadein 3s; /* Opera < 12.1 */
    animation: fadein 3s;
}
a:hover {
    text-decoration:none;
}
.caption.internal h1 { 
    text-align:center;
    text-shadow: 0px 3px rgba(0, 0, 0, 0.16);
    text-transform: uppercase;
}
h1, h6, h2 { 
font-family: 'Nunito Sans', sans-serif;
}
h6 { 
    font-size:12px;
    font-weight:600;
    line-height:16px;
text-transform: uppercase;
}
img { 
    width:100%;
}
h2 { 
    font-size:34px;
    line-height:49px;
}
h3 { 
    font-size:24px;
    line-height:33px;
}
.box h2 { 
    margin-bottom: 2%;
    text-transform:uppercase;
}


.response-text{ 
    color: #B01721;
    display: block;
    margin: 8% auto;
    font-weight: 600;
}
 
h2 { 

}
.bck-red { 
    background-color:#B01721;
}
.bck-grey { 
    background-color:#CAC6B9;
}
.bck-grey3 { 
    background-color:#A6A297;
}

.bck-grey2{ 
    background-color:#737068;
}
.navbar.shrink { 
    background: #1F2326;
    padding:15px 15px 0;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out; 
    transition: all 0.5s ease-in-out; 
}
.navbar.shrink .container {
     -webkit-transition: all 0.1s ease-in-out;
     -moz-transition: all 0.1s ease-in-out; 
     transition: all 0.1s ease-in-out;
     border-bottom:0px solid transparent; 
}
.shrink .navbar-brand img { 
    height:50px;
    width: auto;
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out; 
    transition: all 0.7s ease-in-out; 
}
.color-white { 
    color:#ffffff;
}
.color-red { color:#B01721; }
.caption{
    color:#ffffff;
    padding-top: 13.5%;
    padding-bottom: 5%;
}
.internal.caption { padding-top: 15%; padding-bottom: 9.5%; max-width: 900px; margin: 0 auto; padding-left: 15px; padding-right: 15px; }
.navbar { 
    padding:15px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out; 
    transition: all 0.5s ease-in-out; 
}
.navbar .container { 
    border-bottom:1px solid #981B1B;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out; 
    transition: all 1s ease-in-out; 
}
 
.hero-bck img { 
    width:100%;
    height:auto;
}
.hero-bck { 

position:absolute;
z-index: -1;
height:100%;
width:100%;
}

.hero-bck .mask { 
    width:100%;
    height:100%;
    position:absolute;
    background-image: linear-gradient(to bottom, rgba(31,35,38,0.9), rgba(31,35,38,0.2), rgba(31,35,38,0.5), rgba(31,35,38,1));
    top:0;
}
.hero-img {
    position: relative;
}
    .hero-img img {
        -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
        -o-animation: fadein 1s; /* Opera < 12.1 */
        animation: fadein 1s;
    }
.navbar-brand { 
padding: 0 0 0 15px;
margin-left: 0;
}
    .navbar-brand img {  -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out; transition: all 1s ease-in-out; width: 100%; height: auto; max-width: 180px; }
.logo-footer { 
    text-align:right;
}
    
    .logo-footer img { width: 100%; height: auto; max-width: 180px;margin-left: auto; }
.navbar-brand { height: auto; padding: 0 0 15px; }
#navbarCollapse li { 
padding: 0 20px;
}
    #navbarCollapse li:last-child {padding-right:0; }
#navbarCollapse li > a { 
    color:#ffffff;
    font-weight:600;
    text-transform:uppercase;
    font-size:14px;
    line-height:19px;
}
    #navbarCollapse li:last-child > a { 
        color:#B01721;
    }
.box { 
padding: 5% 5% 7.33444%;
height: 100%;
}
.text { 
    font-size:16px;
    line-height:30px;
    font-family:Open Sans;
}
#home-boxs .box.bck-red .text{
    color:#ffffff;
   width: 47%;
}
.box.bck-red .text {
    color:#ffffff;
}
.box-item { 
 margin-bottom: 7.9%;

}
.img-box { 
position: absolute;
width: 100%;
height: 100%;
bottom: -34px;
right: 30px;
}
.imprenditore { 
    max-width:303px;
    background-image:url('/assets/office.png');
    background-repeat: no-repeat;
    background-position: right bottom;
}
.trasfertista { 
    background-image:url('/assets/valigia.png');
    background-repeat: no-repeat;
    background-position: right bottom;
max-width: 189px;
}
.cover-img { 
width: 100%;
height: 100%;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}
#stories-list .cover-img { background-size: auto 100%; }
#home-box-large { 
    margin-bottom:2%;
}
footer { 
color: #ffffff;
font-family: 'Nunito Sans', sans-serif;
font-size: 12px;
line-height: 16px;
font-weight: 600;
padding-bottom: 40px;
padding-top: 4%;
}
    footer .container { border-bottom: 1px solid #981B1B;
 
padding-bottom: 20px; }
footer p { 
margin:0;
display:inline-block;
vertical-align:bottom ;
}
    footer .row > div { 
   align-items: flex-end;
/*display: flex;*/
    }
.box.bck-contact { 
    background:#A6A297;
    color:#ffffff;
    padding: 6%;
    height: 100%;
}
.box.sos { 
    padding: 8% 6% 10%;
    margin-bottom:6%;
    height: auto;
}
.sos h2 { 
    margin-bottom:6%;
}
.box.privacy{padding-left: 15px;
             background:#3B403E;
             color:#ffffff;
}
    
.custom-control-label {
padding-left: 15px;
font-size: 14px;
line-height: 18px;
}
.title-sec { 
    color:#FFFFFF;
    font-size:16px;
    text-align:center;
    font-family: 'Nunito Sans', sans-serif;
    text-transform:uppercase;
    margin: 5.444% 0 2.77%;
    font-weight:600;
    position: relative;
}
.title-sec:before { 
content: " ";
height: 1px;
background: #ffffff;
width: calc(50% - 100px);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
}
.title-sec:after { 
content: " ";
height: 1px;
background: #ffffff;
width: calc(50% - 100px);
position: absolute;
right: 0;
top: 50%;
transform: translateY(-50%);
}
.custom-control-label::before { left: -1.2rem; }
.form-control {border-radius: 0;
border: 1px solid #CAC6B9;
background: transparent;
padding: 18px;
height: auto;
font-size: 13px;
font-weight: 600;
}
.form-control:focus { background: transparent; }
.btn { padding: 18px;border-radius: 0;color:#ffffff;font-size: 13px;font-weight: 600;
text-transform: uppercase; }
.sos .text.text-center { 
    margin-bottom: 15%;
}
#farete .row  div.grey{ 
    background:#CAC6B9;
 
padding: 3.3% 4%;
}
#farete .col-logo { 
    display:flex;
}
.text span { 
    color:rgb(217, 41, 56);
}
#farete .text { 
    font-size:22px;
    line-height:30px;
    color:#23282B;
}
#farete .logo { width: 90%; margin: 0 auto; display: block; }
#farete a:hover { 
    text-decoration:none;
}
.custom-control-label::before { background-color: transparent !important; border: 1px solid #CAC6B9 !important; border-radius: 0 !important; }
.custom-control-label::before { position: absolute; top: .25rem; left: -1.5rem; display: block; width: 20px; height: 20px; }
.custom-control-label::after { position: absolute; top: 3px; left: -23px; width: 20px; height: 20px; }
custom-control-input:checked ~ .custom-control-label::before  { color: #fff; border-color:#B01721 !important; }
.custom-control { padding-left: 30px; }
.navbar-light .navbar-toggler-icon { background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e"); }
.navbar-light .navbar-toggler { border-color:none; }
.form-control:focus , .form-control::-moz-focus-inner{outline: 0; box-shadow:none; border: 1px solid #CAC6B9;}
.img24-7 img { width: 100%;margin: 0 auto 7%; display: block; max-width: 130px; }
.sos .row:nth-child(2)  {
    padding-bottom:50px;
}
strong, b {
    font-weight:800 !important;
}
.bck-contact a { 
    color:#B01721;
}
#services-info { 
    padding: 5.22555555% 0;
}
#services-info .ico img {
margin: 0 auto;
max-width: 85px;
display: block;
}
.info-item { 
padding-bottom: 7%;
}
.info-item:last-child { padding-bottom:0%;}
.info-item h2 { 
padding: 0.5% 0 2.5%;
margin-bottom: 0;
}
.secondary_service_item .title { 
    padding-bottom: 7.3%;
}
.secondary_service_item .title img { 
    width:20%;
}
.secondary_service_item .title h3 { 
padding-left: 6.5%;
}
.secondary_service_item .title img,.secondary_service_item .title h3 {
    display:inline-block;
vertical-align: middle;
}
#stories-list .item { 
margin-bottom: 2.5%;
}

    
#stories-list .item .cover-img { 
    position:absolute;
}
#stories-list .col-12:nth-child(2n-1) .item .cover-img {
    left:-50px;
    background-position:left bottom;
}
#stories-list  .item .cover-img:after { 
    content: " ";
    width: 88%;
    height: 80%;
    border:3px solid rgba(255, 255, 255, 0.5);
    display: block;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);

}
#stories-list .col-12:nth-child(2n-1) .item .story-desc{padding: 5.1222% 11.1111% 4.5% 0;}
#stories-list .col-12:nth-child(2n-1) .item .cover-img:after { 
    left:0;
}
#stories-list .col-12:nth-child(2n) .item .cover-img {
    right:-50px;
    background-position: right bottom;
}
#stories-list .col-12:nth-child(2n) .item .cover-img:after { 
    right:0;
}
#stories-list .col-12:nth-child(2n) .item .story-desc{
padding: 5.1222% 0 4.5% 11.1111%;
}
.cover-img .play-video {
background: url('/assets/play.svg') no-repeat center;
display: block;
width: 64px;
height: 74px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
cursor: pointer;
z-index: 1;
}
#stories-list .item.bck-grey2 h2 , #stories-list .item.bck-grey3 h2 { 
    color: #B01721;
}
#stories-list .item.bck-grey2 h6 , #stories-list .item.bck-grey2 .text { 
    color:#ffffff;
}
#stories-list .item.bck-red h2, #stories-list .item.bck-red h6, #stories-list .item.bck-red .text , #stories-list .item.bck-grey3 .text { 
    color:#ffffff;
}
#stories-list .item.rio .cover-img { 
    width: 110%;
}
#stories-list .col-12 .item.rio .cover-img::after { right: 5%; }
#stories-list .item.india .cover-img { 
background-size: 86% auto;
background-position: 66px bottom !important;
}
#stories-list .item.cina .cover-img { 
    background-position: 75% bottom !important;
}
#stories-list .item video { 
    display:none;
    width:60%;
    height:auto;
}
#stories-home .box { 
    margin-bottom: 24px;
    height:auto;
    background-repeat:no-repeat;
}
#stories-home .box a { 
display:block;
width:100%;
height:100%;
}

    #stories-home .box h2 {
        color:#ffffff;
    }

#stories-home .box.nigeria { 
   min-height: 300px;
background-position: 96% center;
background-size: auto 75%;
}
#stories-home .box h6 {
    color:#1F2326;
}
#stories-home .box.bck-red h6 { 
    color:#CAC6B9;
}
#stories-home .box.nigeria h6  { 
    color: #CAC6B9;
}
#stories-home .box.nigeria .text { 
    color: #CAC6B9;
    width:40%;
} 
#stories-home .box.india { 
min-height: 500px;
background-position: center bottom;
background-size:100% auto;
background-color: #A6A297;
}
#stories-home .box.cina { 
min-height:470px;
background-position: right bottom;
background-size: auto 65%;
background-color:#737068;
}
#stories-home .box.rio { 
    min-height: 600px;
    background-position: -4% bottom;
    background-size: auto 65%;
}
#know-how .box { 
height: auto;
margin-bottom: 24px;
}
    #know-how .box.company-home { 
        min-height:350px;
    }
.gewa img { 
width: 100px;
margin: 0 auto;
display: block;
}
#news-home-carousel .box { 
    background-size:cover;
    min-height:280px;
}
#news-home-carousel .owl-nav { 
position: absolute;
top:12%;
right: 20px;
margin-top: 0;
}
#news-home-carousel .owl-nav button { 
        -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
    margin: 0; width: 49px; height: 49px; border: 1px solid #fff; border-radius: 0; }
#news-home-carousel .owl-nav button:first-child { margin-right:10px; }
#news-home-carousel .owl-nav button:hover {
    -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
} 
#news-home-carousel .owl-nav button span{ 
font-size: 34px;
font-weight: 400;
line-height: 34px;
}
#news-home-carousel .item.box a{ 
    display: block;
    width: 100%;
    height: 100%;
}

#top-company .box { padding: 4% 5% 5.33444%; }
#statistiche h2 { 
    color:#E20D18;
    font-size:48px;
    text-align:center;
    line-height:66px;
}
#statistiche h6 { 
    color:#CAC6B9;
}
#statistiche label { 
 color: #ffffff;
font-size: 34px;
text-align: center;
line-height: 46px;
display: block;
}
#statistiche .large > p { color:#ffffff;font-size:28px;padding-left:20px;}
#statistiche .item { 
    margin-bottom: 4.5%;
} 
#statistiche .large { 
    text-align:center;
}
#statistiche .large h2, #statistiche .large > p {
display: inline-block;
vertical-align: middle;
text-align:left;
margin:0;
}
#statistiche h6 { 
    margin-bottom:3%;
}
#statistiche .large .text{
    text-align:left;
    display:block;

}
#statistiche .item.sub { 
    margin-bottom:0;
}
    #statistiche .item.sub h2 { 
    font-size: 63px;
    line-height: 86px;
} 
#statistiche .item.sub p{
max-width: 45%;
font-size: 34px;
}
#testimonials .box{ padding: 12%; }


.card-columns {
  @include media-breakpoint-only(lg) {
    column-count: 4;
  }
  @include media-breakpoint-only(xl) {
    column-count: 5;
  }
}

#news-filter > div a{
display: block;
padding: 6.4% 0;
text-align: center;
width: 100%;
height: 100%;
}

#news-list .card { 
border-radius: 0;
border:0;
margin-bottom: 30px;
}

#news-list .card.news {
    background:#CAC6B9;
    
}
    #news-list .card.news a ,     #news-list .card.news a:hover {
        color:#B01721 !important;
    }

#news-list .card.event { 
    background:#B01721;
   
}
#news-list .card.event a , #news-list .card.event a:hover { color:#ffffff !important; }
#news-list .card .card-img-top { width: 100%; border-top-left-radius: 0; border-top-right-radius: 0; border: none; }
#news-list .card-title { 
    font-size:24px;
    line-height:33px;
}
#news-filter   .row  .row > div { 
    padding-left:0;
    padding-right:0;
}
#news-filter .row .row > div:first-child {
        padding-left:15px;
} 
#news-filter .row .row > div:last-child {
        padding-right:15px;
}
#news-filter { 
    margin-bottom:3%;
}
    #news-filter a:hover { 
        text-decoration:none;
    }
a:hover.color-white  { 
    color:#ffffff;
}
a:hover.color-red { color: #B01721; }
.text a { 
    color: #B01721; 
}
.caption.internal.detail-event { 
max-width: 700px;

margin: 0 auto;
}
#event-link { 
    background:#B01721;
    color:#ffffff;
    font-size: 12px;
font-weight: 600;
line-height: 16px;
text-transform: uppercase;
display: block;
text-align: center;
padding: 6.4% 0;
border:1px solid #CAC6B9;
margin-bottom: 12%;
}
.highlighted-text { 
    font-size: 30px;
    border: 1px dashed #CAC6B9;
    padding: 11%;
}
#banner-event { 
    padding:0 0 2%;
}
.dropdown-menu { 
border-radius: 0;
background: #CAC6B9;
}
#navbarCollapse a.nav-link:hover { 
    color: #B01721;
}
.dropdown-item:focus, .dropdown-item:hover {
   color: #B01721;
    text-decoration: none;
    background-color:transparent;
}
#linkedin-link  { 
    width:26px;
}
.dropdown-item {
    color:#1F2326;
    font-size:12px;
    line-height:16px;
    text-transform:uppercase;
}
.text{
   -webkit-animation: fadein 5s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 5s; /* Firefox < 16 */
    -ms-animation: fadein 5s; /* Internet Explorer */
    -o-animation: fadein 5s; /* Opera < 12.1 */
    animation: fadein 5s;
}
.pre-video-company {
margin-bottom:3%;
}
